@CHARSET "UTF-8";
@import url(media-less680-style.css);
@import url(media-less1000-style.css);
@import url(media-less1200-style.css);
@import url(media-less1600-style.css);
@import url(media-more1600-style.css);

@font-face {
    font-family: arialNarrow;
    src: url(../css/font/arialn.ttf);;
}

.body-site{
	background: #eee;
	margin: 0 auto !important;
	overflow-x: hidden;
	font-family: arialNarrow;
/* 	font-family: Helvetica, Arial, sans-serif; */
/* 	padding:1px; */
}

body input{
	font-family: arialNarrow;
}

.header-login{
	margin: 0 auto;
	width: 100%;
/* 	background: #07fb05; */
	background: #93de3c;
}
.logo-div{
	float:left;
	margin-left: 10px;
	
}

.name-div{
	float:left;
	margin-left: 10px;
	color: rgba(247, 247, 28, 0.76);
/* 	-webkit-text-stroke: 1px black; */
	
}

.name-div2{
	float:left;
	color: rgba(247, 247, 28, 0.76);
}

.login-a, .basket-a{
	float:left;
}

.login-a .hover-div:hover,  .basket-a:hover{ 
    	color: yellow;
}

.registration-a:hover{
		color: blue;
		font-style: italic;
	}


.block-center, .main-block{
	background: #93de3c;
	border: 1px dashed white;
}

.horizontal-menu{
	width: 100%;
}

.column-menu{
	float:left;
/* 	width: 25%; */
	position: relative;
}


.footer{
	border-bottom: 1px dashed white;
	border-left: 1px dashed white;
	border-right: 1px dashed white;
	width: 100%
}

.logo-div-footer, .social-network, .footer-phone{
	float:left;
	width: 33.33%;
	text-align: center;
}

	

.review-text, .place-order-text,  .confirm-order-text, .contact-info-text,
.product-text, .review-product-text, .text-menu, .personal-office-text{
	position: absolute;
	color: blue;
}



.instagram-a, .facebook-a{
	position:relative;	
}

.instagram-blank, .facebook-blank{
	position: absolute;
}

.left-menu, .field, .right-menu{
	float: left;
}

.hide-div{
	display: none;
}


.menu-category:not(.active) > ul{
	display:none
}

.menu-category span:hover{
		font: cursive;
		color: blue;
	}
	

	
	.subcategory:hover{
		font: cursive;
		color: blue;
	}

 li {
    list-style-type: none; /* Убираем маркеры */
  }
  
  .product{
  		float:left;
  }
  
  
.review, .place-order, .confirm-order, .contact-info-button, .personal-office-button{
	float:left;
	position: relative;
}

 .product-buy{
	float:left;
	position: relative;
}

.review-product-buy{
	text-align: center;
	position: relative;
}

.text-center{
	text-align: center;
}

.text-center-bold{
	text-align: center;
	font-weight: bold;
}

.text-bold-underline{
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
}

.header-text{
	text-align: center;
	color: blue;
    font-weight: bold;
}

.field-about-us .span-underline{
	font-weight: bold;
	text-decoration: underline;
}

.field-sale .li-center{
	font-weight: bold;
}

.field-biser table{
	width: 70%;
}

.field-biser table td{
	width: 50%;
	text-align: left;
}

.field-order .text-center-bold{
	text-align: center;
	font-weight: bold;
}

.field-order .text-underline{
	text-decoration: underline;
	font-weight: bolder;
	font-style: italic;	
}

.field-order .text-red{
	color: red;
	font-style: italic;
	font-weight: bold;
}

.field-order .text-li{
	font-weight: bolder;
	font-style: italic;	
}

.field-order .span-underline{
	text-decoration: underline;
	font-weight: bolder;
	font-style: italic;	
}


.field-order .span-red{
	font-weight: bolder;
	font-style: italic;	
}

.field-order .text-italic{
	font-style: italic; 
}

.field-order .text-italic-warning{
	font-style: italic; 
}

.field-about-us .text-center{
	text-align: center;
}

.back-review, .back-basket{
	width: 8%;
	float: left;
}

.field-review-product .right img{
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.person-info-span{
    text-decoration: underline;
    font-style: oblique;
}

.cancel-config-info-button span{
	color: red;
}

.left-menu-personal-office .personal-logout{
	color: red;
}

.header-text-review, .header-text-basket{
	width: 80%;
	float: left;
	color : blue;
}

.header-text-order{
	text-align: center;
	color : blue;
	clear:both;
}

.person-info div{
	float:left;	
}



.back-review:hover{
	color : blue;
}


.change-color{
	text-align: center;
	
}

.field-review-product .left-part{
	float:left;
	width: 53%;
	text-align: center;
}

.field-review-product .review-product-table{
	border-collapse: collapse; 
}

.field-review-product .review-product-table td{
	border: 1px dashed white;
	
}

.field-review-product .right-part{
	float:left;
	width: 46%;
}

.product-in-basket{
	width: 100%;
	text-align: center;
}

.product-in-basket table{
	border-collapse: collapse; 
}

.product-in-basket table td, .product-in-basket table th{
	border: 1px dashed white;
}

.field-basket .parametr-delivery{
	width: 100%;
}
.field-basket .type-of-delivery, .field-basket .type-of-pay, .field-basket .contact-info, .field-basket .contact-info-select{
	float:left;
	border: 1px dashed white;
}

.field-basket .edit-contact-info{
	float:left;
	width: 100%;
	border-top: 1px dashed white;
	border-bottom: 1px dashed white;
}


.field-basket .delivery-address{
	float:left;
}

.display-none{
	display:none;
}

.basket-amount table{
	border-collapse: collapse;
}

.basket-amount table td{
	border: 1px dashed white;
}


.basket-amount .first-column{
	text-align:left;
	width: 50%;
}

.basket-amount .second-column{
	text-align:right;
	width: 50%;
}

.parametr-contact-info{
	display:none;
}

.personal-office-table table{
	width: 100%;
	border-collapse: collapse;
}
.contact-info table{
	border-collapse: collapse;
}

.edit-contact-info table{
	border-collapse: collapse;
}

.contact-info table td, .edit-contact-info table td,  .personal-office-table table td{
	border: 1px dashed white;
}

.left-menu-personal-office{
	display:none;
}

.left-menu-personal-office div:hover{
	color : blue;
}

.field-personal-office .create-new-address{
	border-right: 1px dashed white;
	border-bottom: 1px dashed white;
	border-top: 1px dashed white;
}


.field-personal-office .create-new-address .header, .field-personal-office .my-address .header{
	text-align: center;
}

.field-personal-office .create-new-address a, .field-personal-office .create-new-address .header, .field-personal-office .my-address .header{
	color : blue;
}

.field-personal-office .create-new-address table, .field-personal-office .my-address table, .field-basket .create-new-address table{
	border-collapse: collapse;
}

.field-personal-office .my-address tbody{
	text-align: center;
}

.field-personal-office .create-new-address td, .field-personal-office .create-new-address th, .field-personal-office .my-address td{
	border: 1px dashed white;
}

.field-basket .create-new-address td, .field-basket .create-new-address th{
	border: 1px dashed white;
}

.field-personal-office .choose-type{
	border: none;
}

.field-personal-office .choose-type td{
	border: none;
}

.field-basket .create-new-address .tableWrapper thead,
.field-personal-office .create-new-address .tableWrapper thead,
 .field-personal-office .my-address table thead{
	text-align: center; 
}

.field-personal-office .choose-type{
	border: 0px !important;
}

.field-personal-office .create-new-address .tableWrapper caption, .field-personal-office .my-address caption{
	font-weight: bold;
	color: blue;
}

.field-basket .create-new-address .tableWrapper caption{
	color: blue;
}

.basket-edit-user{
	color: blue;
	font: cursive;
	margin-left:5px;: 
}


.field-personal-office .my-address input, .field-personal-office .my-address textarea{
	text-align: left;
	width: 96% !important;
}

.number-page{
	float:left;
}

.page-active{
	background: yellow;
}

.page-number div{
	float:left;
	text-align: center;
}

.page{
	color: blue;
	text-align: center;
}

.page:hover{
	border: 1px dashed white;
}

.all-product{
	float:left;
}

.page-number{
	margin: auto;
}

.field-personal-office .my-orders table{
	border-collapse: collapse;
}

.field-personal-office .my-orders table td{
	border: 1px dashed white;
	vertical-align: inherit;
	text-align: center;
}

.field-personal-office .my-orders .invoice-table table, .field-personal-office .my-orders .invoice-goods table, .field-personal-office .my-orders .invoice-footer table{
	width: 100%;
}

.delivery-address .parametr-delivery-address{
	text-decoration: none;
}

.field-about-us .span-underline{
	color: blue;
}

















  

